- name: Ensure Rclone is installed
  ansible.builtin.apt:
    name: rclone
    state: present

- name: Ensure Rclone configuration file is present
  ansible.builtin.template:
    src: 'rclone.conf.j2'
    dest: /etc/rclone.conf
    owner: root
    group: root
    mode: '0644'
